/* CSS Document */

/*******************************************************
	Title:		VEK - 92
	Author:		mARTin Design
	Year:		2009
	
	Stylesheet:	PROJECTS
	
	LIST OF CONTENTS:
	-----------------
		= COMMON
		= PROJECTS PAGE
		  - Platform
		  - Coming
		= FINISHED PROJECTS
		= CURRENT PROJECTS
*******************************************************/





/* ******************************************* COMMON */

#projects_container {
	min-height:190px;
	background:url(../images/house.jpg) left top no-repeat;
	font-size:1.2em;
	color:#993300;
	overflow:hidden;
}

	#projects_container h4.page_title {
		background:url(../images/projects_title.png) left bottom no-repeat;
	}

	#projects_container h5 {
		margin-top:20px;
	}

#projects_container div.paging {
	background:url(../images/brown_dots.gif) left top repeat-x;
	margin:0 40px 200px 40px;
	padding-top:10px;
	overflow:hidden;
}

	#projects_container div.paging a.up_one_level {
		float:left;
	}

	#projects_container div.paging a.next_page {
		float:right;
	}

	#projects_container .left {
		float:left;
	}

	#projects_container .right {
		float:right;
	}





/* ************************************ PROJECTS PAGE */

/* ............................... Platform */
#projects_container div.platform {
	width:684px;
	height:267px;
	background:url(../images/projects_platform.jpg) 0 0 no-repeat;
	margin:56px 0 0 33px;
}

	#projects_container div.platform ul {
		margin-left:76px;
		overflow:hidden;
	}

		#projects_container div.platform ul li {
			float:left;
		}

			#projects_container div.platform ul li a {
				width:250px;
				height:257px;
				float:left;
				margin-right:32px;
				text-indent:-9999px;
				background:none;
			}

			#projects_container div.platform ul li a#finished_projects {
				background:url(../images/finished_projects.jpg) 79px 222px no-repeat;
			}

				#projects_container div.platform ul li a#finished_projects:hover {
					background:none;
				}

			#projects_container div.platform ul li a#current_projects {
				background:url(../images/current_projects.jpg) 79px 222px no-repeat;
			}

				#projects_container div.platform ul li a#current_projects:hover {
					background:none;
				}
/* ........................................ */


/* ................................. Coming */
#projects_container div.coming {
	width:670px;
	margin:20px 40px 160px 40px;
	background:url(../images/brown_dots.gif) left top repeat-x;
	clear:both;
	overflow:hidden;
}

	#projects_container div.coming h5 {
		margin-left:70px;
	}

		#projects_container div.coming ol {
			margin-left:80px;
		}

			#projects_container div.coming ol li {
				margin-top:10px;
			}

				#projects_container div.coming ol li span {
					text-transform:uppercase;
					font-weight:bold;
				}
/* ........................................ */


/* ................................ Gallery */
	#projects_container div.thumb_box {
		width:206px;
		height:156px;
		background:url(../images/thumb_border.gif) 0 0 no-repeat;
		float: left;
		margin:0px 8px 16px 8px;
		position:relative;
	}

		#projects_container div.thumb_box img {
			display: block !important;
			padding: 3px;
		}

		#projects_container div.thumb_box a {
			width:200px;
			height:150px;
			position:absolute;
			top:3px;
			left:3px;
			z-index:100;
			text-indent:-9999px;
			background: none;
		}

		#projects_container div.thumb_box a:hover {
			background:url(../images/thumb_hover_border.gif) 0 0 no-repeat;
		}
/* ........................................ */





/* ******************************** FINISHED PROJECTS */

#projects_container h4.finished_projects {
	background:url(../images/finished_projects_title.png) left bottom no-repeat;
}

#projects_container div.slideshow_paper {
	width:560px;
	height:463px;
	background:url(../images/finished_projects_paper.jpg) 0 0 no-repeat;
	float:right;
	margin:16px 24px 0 0;
}

#projects_container div.finished_list {
	width:670px;
	margin:20px 40px;
	background:url(../images/brown_dots.gif) left top repeat-x;
	clear:both;
	overflow:hidden;
}

	#projects_container div.finished_list ul {
		margin:15px 0 0 10px;
	}

		#projects_container div.finished_list ul li {
			padding:5px 0 5px 10px;
			background:url(../images/brown_bullet.gif) left 11px no-repeat;
		}





/* ********************************* CURRENT PROJECTS */

#projects_container h4.current_projects {
	background:url(../images/current_projects_title.png) left bottom no-repeat;
}

#projects_container h5 {
	margin-bottom:20px;
}

	#projects_container #tabNav1 {
		width:443px;
		margin: 0px 0px 0px 249px;
		padding:30px 20px 0;
		background: url(../images/current_projects_list_background.gif) right top no-repeat;
		list-style:none;
	}

	#projects_container #tabNav1 li {
		margin-bottom:2px;
		text-align: left;
	}

		#projects_container #tabNav1 li a {
			display: block;
			padding: 10px;
			background-image: none;
		}

		#projects_container #tabNav1 li a:hover {
			background: #FFF;
		}

		#projects_container #tabNav1 li a.on {
			background: #FFF;
		}

#projects_container div.tabContentsGroup div.content {
	margin:20px 40px;
	background:url(../images/brown_dots.gif) left top repeat-x;
	padding-top:10px;
	overflow:hidden;
}

	#projects_container div.tabContentsGroup div.content div.thumb_box {
		width:206px;
		height:156px;
		background:url(../images/thumb_border.gif) 0 0 no-repeat;
		margin-bottom:20px;
		position:relative;
	}

		#projects_container div.tabContentsGroup div.content div.left div.thumb_box {
			clear:both;
		}
	
		#projects_container div.tabContentsGroup div.content div.blueprints div.thumb_box {
			float: left;
			margin:0px 8px 16px 8px;
		}

		#projects_container div.tabContentsGroup div.content div.thumb_box img {
			display: block !important;
			padding: 3px;
		}

		#projects_container div.tabContentsGroup div.content div.thumb_box a {
			width:200px;
			height:150px;
			position:absolute;
			top:3px;
			left:3px;
			z-index:100;
			text-indent:-9999px;
		}

		#projects_container div.tabContentsGroup div.content div.thumb_box a:hover {
			background:url(../images/thumb_hover_border.gif) 0 0 no-repeat;
		}

	#projects_container div.tabContentsGroup div.content dl {
		width:440px;
		text-align:justify;
	}

	#projects_container div.tabContentsGroup div.content dl.left {
		margin-left:80px;
	}

		#projects_container div.tabContentsGroup div.content dl dt {
			font:bold 1.17em Arial, Helvetica, sans-serif;
			margin-bottom:5px;
		}

		#projects_container div.tabContentsGroup div.content dl dt.free {
			color:#C00;
		}

		#projects_container div.tabContentsGroup div.content dl dd {
			margin:0 0 20px 10px;
		}

		#projects_container div.tabContentsGroup div.content dl dd ul li {
			padding-left:10px;
			background:url(../images/brown_bullet.gif) left 7px no-repeat;
		}